<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeDoneBecauseOf
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(43)">
    <h4>
     Usage (43)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectTwoCubes___-2074471513.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectTwoCubes">
        ConnectTwoCubes
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
        GConnectCubesRandomly
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectW___1408856472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectW">
        ConnectW
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
        GConnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
        GConnectWBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
        ConnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
        ConnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectWR___-2020681335.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWR">
        GConnectWR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectFromFigure___-1227266603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectFromFigure">
        DisconnectFromFigure
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectFromFigure___893746332.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectFromFigure">
        GDisconnectFromFigure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectR___-1447310367.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectR">
        DisconnectR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectW___-1447310362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectW">
        DisconnectW
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
        DisconnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
        DisconnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Listen___-101555534.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Listen">
        Listen
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
        GListenToGuideline
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/LookAt___-96143331.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LookAt">
        LookAt
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollWBe___1956666426.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBe">
        MakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollWBeBk___1299268835.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBeBk">
        MakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollWBeR___-1150884978.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBeR">
        MakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollWBk___1956666432.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBk">
        MakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollWBkR___-1150884792.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollWBkR">
        MakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/PutWheelsOnTheTable___-111096498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTable">
        PutWheelsOnTheTable
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/PutWheelsOnTheTableF___-827026194.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTableF">
        PutWheelsOnTheTableF
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/RepositionF___-364914667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RepositionF">
        RepositionF
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
        GMakeFigureMoveFromToP
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
        GFlipSwitch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoMakeRollC___-1912149459.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRollC">
        TrytoMakeRollC
       </a>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeRollWhiteCube___227459063.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWhiteCube">
        GMakeRollWhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="isDoneBecauseOf___648562908.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneBecauseOf">
        isDoneBecauseOf
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeDoneBecauseOf
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (43) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
